打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

RIA Wiki 已更新到 1.41!部分 CSS 在新版本下可能有不同的表现,请编辑者注意检查和修改。 目前wiki关闭了自行注册账号的功能,如需注册账号,请查阅Help:注册账号

模板:晚秋渡网传送站/styles.css:修订间差异

来自RIA | Wiki
CandySanjo留言 | 贡献
CandySanjo移动页面模板:渡网/styles.css模板:晚秋渡网传送站/styles.css,不留重定向:​明确模板使用对象
CandySanjo留言 | 贡献
// via Wikitext Extension for VSCode
第3行: 第3行:
   /* 标题 */
   /* 标题 */
   .template-banshuu_tp_network_landmark_list .navbox-title {
   .template-banshuu_tp_network_landmark_list .navbox-title {
     background-color: rgb(255, 175, 234); /* color level:200 */
     background-color: rgb(244, 143, 177); /* color level:200 */
   }
   }
   /* 顶部、底部单元格与组标题(列表左边编号单元格) */
   /* 顶部、底部单元格与组标题(列表左边编号单元格) */
   .template-banshuu_tp_network_landmark_list .navbox-abovebelow,
   .template-banshuu_tp_network_landmark_list .navbox-abovebelow,
   .template-banshuu_tp_network_landmark_list .navbox-group {
   .template-banshuu_tp_network_landmark_list .navbox-group {
     background-color: rgb(255, 116, 250); /* color level:100 */
     background-color: rgb(240, 98, 146); /* color level:300 */
   }
   }
   /* 偶数行 */
   /* 偶数行 */
   .template-banshuu_tp_network_landmark_list .navbox-s-even {
   .template-banshuu_tp_network_landmark_list .navbox-even {
     background-color: rgb(255, 193, 250); /* color level:500 */
     background-color: rgb(252, 228, 236, 0.1); /* color level:50 */
   }
   }


第18行: 第18行:
   /* 标题 */
   /* 标题 */
   html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-title {
   html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-title {
   background-color: rgb(129, 90, 119); /* color level:800 */
   background-color: rgb(173, 20, 87); /* color level:800 */
   }
   }
   /* 顶部、底部单元格与组标题 */
   /* 顶部、底部单元格与组标题 */
   html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-abovebelow,
   html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-abovebelow,
   html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-group {
   html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-group {
     background-color: rgb(99, 45, 97); /* color level:900 */
     background-color: rgb(136, 14, 79); /* color level:900 */
   }
   }
}
}
第31行: 第31行:
   /* 标题 */
   /* 标题 */
   html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-title {
   html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-title {
     background-color: rgb(129, 90, 119); /* color level:800 */
     background-color: rgb(173, 20, 87); /* color level:800 */
   }
   }
   /* 顶部、底部单元格与组标题 */
   /* 顶部、底部单元格与组标题 */
   html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-abovebelow,
   html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-abovebelow,
   html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-group {
   html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-group {
     background-color: rgb(99, 45, 97); /* color level:900 */
     background-color: rgb(136, 14, 79); /* color level:900 */
   }
   }
}
}

2026年3月25日 (三) 00:37的版本

@media screen {
  /* 明亮模式/默认 */
  /* 标题 */
  .template-banshuu_tp_network_landmark_list .navbox-title {
    background-color: rgb(244, 143, 177); /* color level:200 */
  }
  /* 顶部、底部单元格与组标题(列表左边编号单元格) */
  .template-banshuu_tp_network_landmark_list .navbox-abovebelow,
  .template-banshuu_tp_network_landmark_list .navbox-group {
    background-color: rgb(240, 98, 146); /* color level:300 */
  }
  /* 偶数行 */
  .template-banshuu_tp_network_landmark_list .navbox-even {
    background-color: rgb(252, 228, 236, 0.1); /* color level:50 */
  }

  /* 用户设置的黑暗模式 */
  /* 标题 */
  html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-title {
  	background-color: rgb(173, 20, 87); /* color level:800 */
  }
  /* 顶部、底部单元格与组标题 */
  html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-abovebelow,
  html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-group {
    background-color: rgb(136, 14, 79); /* color level:900 */
  }
}

@media screen and (prefers-color-scheme: dark) {
  /* 自动切换的黑暗模式 */
  /* 标题 */
  html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-title {
    background-color: rgb(173, 20, 87); /* color level:800 */
  }
  /* 顶部、底部单元格与组标题 */
  html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-abovebelow,
  html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-group {
    background-color: rgb(136, 14, 79); /* color level:900 */
  }
}